[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libkdgantt2: KDE Frameworks 5 kdgantt2 library

Name:libkdgantt2
Release:16.08.3-1mamba
Architecture:i586
Group:System/Libraries
Description:KDE Frameworks 5 kdgantt2 library.
Size:343.62 KB
Download:libkdgantt2-16.08.3-1mamba.i586.rpm
Source RPM:kdgantt2
Provides:libKF5KDGantt2.so.5 libkdgantt2[=16.08.3-1mamba]
Requires:/bin/sh(bash|dash) /bin/sh(bash|dash) libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.7) libQt5Gui.so.5 libQt5Gui.so.5(Qt_5) libQt5PrintSupport.so.5 libQt5PrintSupport.so.5(Qt_5) libQt5Widgets.so.5 libQt5Widgets.so.5(Qt_5) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1 libm.so.6 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:/bin/sh(bash|dash) libQt5Core libQt5Gui libQt5PrintSupport libQt5Widgets glibc libgcc glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:libkdgantt2-devel(i586)
Build required by:
Filenames:/usr/lib/libKF5KDGantt2.so.5 /usr/lib/libKF5KDGantt2.so.5.3.3

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.